/* Class = "NSButtonCell"; title = "Registration"; ObjectID = "19"; */
"19.title" = "輸入序列號";

/* Class = "NSTextFieldCell"; title = "Registration"; ObjectID = "172"; */
"172.title" = "輸入序列號";

/* Class = "NSTextFieldCell"; title = "Please enter your license details from the email we have sent you:"; ObjectID = "173"; */
"173.title" = "請根據我們發給您的郵件輸入許可證的詳細信息:";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "178"; */
"178.title" = "註冊";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "73"; */
"73.title" = "立刻購買";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "159"; */
"159.title" = "立刻購買";

/* Class = "NSButtonCell"; title = "Buy TotalSpaces2 Now"; ObjectID = "179"; */
"179.title" = "立刻購買";

/* Class = "NSTextFieldCell"; title = "Invalid license code"; ObjectID = "61"; */
"61.title" = "無效的許可證";

/* Class = "NSTextFieldCell"; title = "Please go back and try again."; ObjectID = "63"; */
"63.title" = "請返回並重試。";

/* Class = "NSTextFieldCell"; title = "To purchase a license for TotalSpaces2, please visit BinaryAge web store."; ObjectID = "75"; */
"75.title" = "請訪問BinaryAge在線商店購買TotalSpaces2的許可證。";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "62"; */
"62.title" = "返回";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "206"; */
"206.title" = "返回";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "210"; */
"210.title" = "返回";

/* Class = "NSTextFieldCell"; title = "Thanks for registering!"; ObjectID = "33"; */
"33.title" = "感謝您的註冊與支持！";

/* Class = "NSTextFieldCell"; title = "This TotalSpaces2 copy is licensed to:"; ObjectID = "34"; */
"34.title" = "該TotalSpaces2副本被授權給：";

/* Class = "NSButtonCell"; title = "Change License"; ObjectID = "36"; */
"36.title" = "更換許可證";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "32"; */
"32.title" = "關閉";

/* Class = "NSWindow"; title = "TotalSpaces2 Registration"; ObjectID = "1"; */
"1.title" = "TotalSpaces2 註冊";

/* Class = "NSTextFieldCell"; title = "Licensed to"; ObjectID = "17"; */
"17.title" = "授權給";

/* Class = "NSTextFieldCell"; title = "Thank you for using TotalSpaces2!"; ObjectID = "188"; */
"188.title" = "感謝您使用TotalSpaces2!";

/* Class = "NSTextFieldCell"; placeholderString = "Name"; ObjectID = "37"; */
"37.placeholderString" = "名稱";

